ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bret Kumler" <bkum...@goldengate.com>
Subject Question about using different jvms with ant 1.6.5
Date Fri, 09 Mar 2007 16:54:02 GMT
Here's the issue.

I want to use the latest version of Selenium to test our web application, which happens to
run on jdk 1.4 in tomcat.

The problem is the latest version of Selenium uses jdk 1.5

Is there a way to specify different jvms in the <junit> task or the <java> task?

Are there any samples I can use?

Thanks,

Bret 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.5.446 / Virus Database: 268.18.8/714 - Release Date: 3/8/2007 10:58 AM
 

This e-mail message and any attachments may contain private, confidential, proprietary or
privileged material of GoldenGate Software, Inc. that is for the sole use of the intended
recipient(s) of this e-mail message.  Any review, copying or distribution or other use of
this e-mail message or any attachments hereto by anyone other than the intended recipient(s)
is strictly prohibited.  If you are not the intended recipient(s) of this e-mail message,
please contact GoldenGate Software, Inc. (415-777-0200) immediately and permanently delete
the original e-mail message and any copies of this e-mail message and all attachments, if
any.


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message